<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2006/11/15" PLACE="STR">Streda 15. novembra 2006</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE" PRIORITAIRE="TRUE" TITRE="PREDNOSTNÁ ROZPRAVA"><HEURE ID.DEBAT="9001120">9:00 - 11:20</HEURE><POINTS><POINT INDEX="34" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="1"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S2I"><SYMBOLE TYPE="3S2I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Odporúčanie do druhého čítania</ENTETE><RAPPORTEUR MEPID="3827">Evelyne Gebhardt</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0375">A6-0375/2006</ANCHOR></NUMDOC><MINISUJET>Služby na vnútornom trhu</MINISUJET></OBJET.RAPPORT>
<SUJET>Spoločná pozícia Rady na účely prijatia smernice Európskeho parlamentu a Rady o službách na vnútornom trhu<BR></BR>[10003/4/2006 - <ANCHOR ID="2" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0270">C6-0270/2006</ANCHOR> -  <ANCHOR-PROC ID="17" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0001">2004/0001(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="IMCO">Výbor pre vnútorný trh a ochranu spotrebiteľa</ORGANE>
<REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční o 12:30</REMARQUE></RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="11301200">11:30 - 12:00</HEURE><POINTS><POINT INDEX="35" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie o textoch, ku ktorým bola uzavretá rozprava (poradie hlasovania je uvedené na strane 2)</ENTETE></OBJET.VOTE>
</VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001230">12:00 - 12:30</HEURE><POINTS><POINT INDEX="36" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Slávnostná schôdza</ENTETE><MINISUJET>Katar</MINISUJET></OBJET.DIVERS>
<SUJET>Slávnostný prejav šejka Hamada Bin Chalifa Al Thaniho<BR></BR>emíra Katarského štátu </SUJET>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12301300">12:30 - 13:00</HEURE><POINTS><POINT INDEX="37" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="34"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S2I"><SYMBOLE TYPE="3S2I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Odporúčanie do druhého čítania</ENTETE><RAPPORTEUR MEPID="3827">Evelyne Gebhardt</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0375">A6-0375/2006</ANCHOR></NUMDOC><MINISUJET>Služby na vnútornom trhu</MINISUJET></OBJET.RAPPORT>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="92"><DIVERS><OBJET.DIVERS><ENTETE>Pokračovanie hlasovania</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="15001800">15:00 - 18:00</HEURE><POINTS><POINT INDEX="90" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="2"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Situácia v Gaze</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="40" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="3"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Dohovor o zákaze o biologických a toxických zbraní (BTWC), trieštivých bômb a konvenčných zbraní</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="38" DELAIS="FALSE" SOMHTML="LINK"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázka na ústne zodpovedanie</ENTETE><MINISUJET>Európska iniciatíva v oblasti civilnej ochrany</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="4" FAMILY="OQ" TYPE="O" YEAR="2006" NUMBER="0115">O-0115/2006</ANCHOR></NUMQO><OBJETQO><AUTEUR>Karl-Heinz Florenz</AUTEUR><AUTEUR>Gerardo Galeote</AUTEUR><AUTEUR>Joseph Daul</AUTEUR><NUMDOC><ANCHOR ID="5" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0442">B6-0442/2006</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Rada</DESTINATAIREQO><SUJET>Európska iniciatíva v oblasti civilnej ochrany</SUJET>
<ORGANE CODE="ENVI">Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</ORGANE>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
<ORGANE CODE="AGRI">Výbor pre poľnohospodárstvo a rozvoj vidieka</ORGANE>
</QUESTION.ORALE></GROUPEQO></POINT>
<POINT INDEX="39" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Vymedzenie európskych regulačných agentúr</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="1800190021002400">18:00 - 19:00, 21:00 - 24:00</HEURE><POINTS><POINT INDEX="42" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="4"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5380">Alexander Stubb</RAPPORTEUR><NUMDOC><ANCHOR ID="6" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0367">A6-0367/2006</ANCHOR></NUMDOC><MINISUJET>Stratégia pre oblasť Baltického mora pre Severnú dimenziu</MINISUJET></OBJET.RAPPORT>
<SUJET>Stratégia pre oblasť Baltického mora v rámci Severnej dimenzie<BR></BR>[ <ANCHOR-PROC ID="18" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2171">2006/2171(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="41" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="5"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="1316">Karl von Wogau</RAPPORTEUR><NUMDOC><ANCHOR ID="7" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0366">A6-0366/2006</ANCHOR></NUMDOC><MINISUJET>Vykonávanie Európskej bezpečnostnej stratégie v rámci Európskej bezpečnostnej a obrannej politiky</MINISUJET></OBJET.RAPPORT>
<SUJET>Vykonávanie Európskej bezpečnostnej stratégie v rámci Európskej bezpečnostnej a obrannej politiky<BR></BR>[ <ANCHOR-PROC ID="19" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2033">2006/2033(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="46" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="6"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4966">Giuseppe Gargani</RAPPORTEUR><NUMDOC><ANCHOR ID="8" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0359">A6-0359/2006</ANCHOR></NUMDOC><MINISUJET>Dedenie a závety</MINISUJET></OBJET.RAPPORT>
<SUJET>Odporúčania Komisii o dedení a závetoch<BR></BR>[ <ANCHOR-PROC ID="20" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2148">2005/2148(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
<REMARQUE FACE="NORMAL">Článok 39 rokovacieho poriadku EP</REMARQUE></RAPPORT>
</POINT>
<POINT INDEX="43" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="7"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5425">Ana Maria Gomes</RAPPORTEUR><NUMDOC><ANCHOR ID="9" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0362">A6-0362/2006</ANCHOR></NUMDOC><MINISUJET>Ženy v medzinárodnej politike</MINISUJET></OBJET.RAPPORT>
<SUJET>Ženy v medzinárodnej politike<BR></BR>[ <ANCHOR-PROC ID="21" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2057">2006/2057(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="FEMM">Výbor pre práva žien a rovnosť pohlaví</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="44" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="8"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5171">Edit Bauer</RAPPORTEUR><NUMDOC><ANCHOR ID="10" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0368">A6-0368/2006</ANCHOR></NUMDOC><MINISUJET>Boj proti obchodovaniu s ľuďmi - integrovaný prístup a návrhy akčného plánu</MINISUJET></OBJET.RAPPORT>
<SUJET>Návrh odporúčania Európskeho parlamentu Rade o boji proti obchodovaniu s ľuďmi – jednotný prístup a návrhy na akčný plán<BR></BR>[ <ANCHOR-PROC ID="22" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2078">2006/2078(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
<REMARQUE FACE="NORMAL">Spravodajkyňa výboru požiadaného o stanovisko:<BR></BR>Maria Carlshamre, Výbor pre práva žien a rodovú rovnosť<BR></BR>Článok 47 rokovacieho poriadku</REMARQUE></RAPPORT>
</POINT>
<POINT INDEX="47" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>prípadne správa podľa <ANCHOR ID="23" FAMILY="RULES-EP" TYPE="RULE" DAY="25" MONTH="09" YEAR="2006" NUMBER="134">čl. 134</ANCHOR> rokovacieho poriadku</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (<ANCHOR ID="24" FAMILY="RULES-EP" TYPE="RULE" DAY="25" MONTH="09" YEAR="2006" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="9001120">9:00 - 11:20</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Spravodajca </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="90">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>29</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>22</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>11</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="15001800">15:00 - 18:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="35">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="6">Autori (3 x 2')</INTERVENANT>
<INTERVENANT TAILLE="SMALL" FACE="NORMAL" STYLE="ITALIC" INDENT="0">Poznámka: 1 rečník za každú skupinu na tému "Civilná ochrana", a tiež na tému "Európske agentúry pre reguláciu" </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="60">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>14</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4,5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4,5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="1800190021002400">18:00 - 19:00, 21:00 - 24:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="25">Spravodajcovia (5 x 5')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="4">Spravodajcovia požiadaní o stanovisko (4 x 1')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="25">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="135">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>45</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>34,5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>16,5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>9</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>9</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>8</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT></TEMPS.PAROLES>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="34" ID.DELAIS="1"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Odporúčanie do druhého čítania</ENTETE><RAPPORTEUR MEPID="3827">Evelyne Gebhardt</RAPPORTEUR><NUMDOC><ANCHOR ID="11" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0375">A6-0375/2006</ANCHOR></NUMDOC><MINISUJET>Služby na vnútornom trhu</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy, zamietnutie</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="90" ID.DELAIS="2"><OBJET.DEPOT><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Situácia v Gaze</MINISUJET></OBJET.DECLARATION>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="2006/11/13 19:00">Pondelok 13. novembra, 19:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2006/11/15 10:00">Streda 15. novembra, 10:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="40" ID.DELAIS="3"><OBJET.DEPOT><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Dohovor o zákaze o biologických a toxických zbraní (BTWC), trieštivých bômb a konvenčných zbraní</MINISUJET></OBJET.DECLARATION>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="2006/11/13 19:00">Pondelok 13. novembra, 19:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2006/11/15 10:00">Streda 15. novembra, 10:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="42" ID.DELAIS="4"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5380">Alexander Stubb</RAPPORTEUR><NUMDOC><ANCHOR ID="12" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0367">A6-0367/2006</ANCHOR></NUMDOC><MINISUJET>Stratégia pre oblasť Baltického mora pre Severnú dimenziu</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="41" ID.DELAIS="5"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="1316">Karl von Wogau</RAPPORTEUR><NUMDOC><ANCHOR ID="13" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0366">A6-0366/2006</ANCHOR></NUMDOC><MINISUJET>Vykonávanie Európskej bezpečnostnej stratégie v rámci Európskej bezpečnostnej a obrannej politiky</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="46" ID.DELAIS="6"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4966">Giuseppe Gargani</RAPPORTEUR><NUMDOC><ANCHOR ID="14" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0359">A6-0359/2006</ANCHOR></NUMDOC><MINISUJET>Dedenie a závety</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="43" ID.DELAIS="7"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5425">Ana Maria Gomes</RAPPORTEUR><NUMDOC><ANCHOR ID="15" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0362">A6-0362/2006</ANCHOR></NUMDOC><MINISUJET>Ženy v medzinárodnej politike</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="44" ID.DELAIS="8"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5171">Edit Bauer</RAPPORTEUR><NUMDOC><ANCHOR ID="16" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0368">A6-0368/2006</ANCHOR></NUMDOC><MINISUJET>Boj proti obchodovaniu s ľuďmi - integrovaný prístup a návrhy akčného plánu</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2006/11/13 19:00">Pondelok 13. novembra, 19:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v stredu</DEPOT>
<DATE.DEPOT DATE="2006/11/14 21:00">Utorok 14. novembra, 21:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie vo štvrtok</DEPOT>
<DATE.DEPOT DATE="2006/11/15 21:00">Streda 15. novembra, 21:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="25" FAMILY="RULES-EP" TYPE="RULE" DAY="25" MONTH="09" YEAR="2006" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2006/11/16 10:00">Štvrtok 16. novembra, 10:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v Bruseli</DEPOT>
<DATE.DEPOT DATE="2006/11/29 17:00">Streda 29. novembra, 17:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>